*{padding:0px; margin:0px}

body {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background-color: #333333; margin:0px; padding:0px;    font-size: 12px; text-align:left; color:#b6b9bc; background-image: url('../images/O-fond.png'); background-position: center 80px; background-repeat: no-repeat; /*background-attachment: fixed;*/}

p{color:#333333; padding:0;}
a, a:link, a:visited{text-decoration:none; font-weight:normal; color:#da8123;}
a:hover, a:active{text-decoration:none; /*font-weight:bold;*/ color:#96c832;}

a img {border: none;}

h1 {margin: 13px 0;}

h2 {margin: 10px 0;}

h3 {margin: 7px 0; font-size: 16px;}

#contenuMilieu li {margin-left:15px;}

#wrapper {margin:auto; width:941px; height:auto; text-align:center; position: relative;}

#zoneTop {width:935px; height:406px; margin-bottom: 20px;}

#zoneContenu {width:935px;height:auto;background-color:#FFF;border-bottom:8px solid #fff;overflow:hidden;padding:0px 3px 0px 3px;background-image: url('../images/O-fond-interne.png'); background-repeat: no-repeat; background-position: 258px 15px;}

#zoneBottom {width:935px;height:auto;padding:6px 3px 0px 3px;  background-color: #333333;}

/*--------------------Contenu zoneTop--------------------------*/

#contenuTop {width:935px;height:140px;overflow:hidden;/*border:solid black 1px;*/ margin-bottom: 20px;}

#logo{width:250px;height:70px;float:left;text-align:center;padding-top:20px; }

#construction {position: absolute; top: 65px; left:250px;}

#recherche{position: absolute;top: 80px;left: 370px; /*border:solid red 1px;*/}
	/*#recherche input[type="text"]*/#search_text {width: 200px; border: 2px solid #727272; background-color: #959595; color: #fff; -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px; padding: 6px 35px 6px 10px;}
	/*#recherche input[type="submitloginLinks"]*/ #search_submit {height: 39px; width: 39px; background-color: transparent; background-image: url("../images/search.png"); border: none; position: relative; right: 20px;}

#basketTable {margin-top:20px;}
	#basketTable th ,#basketTable td {padding: 5px 20px;}
	#basketTable button {padding:0px 4px;}

#resumePanier{position: absolute; top: 60px; right: 0; padding-top: 2px;}
#resumePanier p#resume_grey {width: 255px; text-align: left; display: block; border: 2px solid #727272; background-color: #959595; color: #fff; -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px; padding: 6px 10px 6px 10px;}
	#resumePanier a#icon_basket {}
	#resumePanier a#link_basket { position: relative; bottom: 15px;}

#submit_basket_p {margin-top: 25px; text-align: right; margin-right: 35px;}

	#rightBasket {position: absolute; top: 0; right: 10px; width: 170px; text-align: right;}

#banniere {width:935px;height:260px;border:solid 3px #fff; position: relative; overflow: hidden;}
	#banniere>div {position: absolute; top: 0;left: 0; right: 0; display: none; height:260px; overflow: hidden; text-align: left;}
		#banniere div img {position: absolute; top: 0; left: 0;	}
		#banniere div p {position: absolute; right: 0; top: 0; bottom: 0px; left: 685px; background-color: #da8123; border-left:3px #fff solid;}
			#banniere div p span {display: block; color: #fff; position: absolute; left: 0; right: 0; text-align: center;}
			#banniere div p span a,#banniere div p span a:link,#banniere div p span a:visited {color: #fff;}
			#banniere .promoBan.link {cursor: pointer;}
				#banniere .txt1 {font-size: 20px; top: 45px;}
				#banniere .txt2 {font-size: 30px; top: 85px;}
				#banniere .txt3 {font-size: 14px; top: 205px;}

#banIndex {position: absolute; top: 405px; left: 10px; height: 10px;}
	#banIndex div {background-color: #acacae; height: 10px; width: 10px; float: left; margin-right:5px; cursor: pointer;}
	#banIndex div.active {background-color: #da8123;}

#contenuTop a:link, #contenuTop a:visited {color: #fff;}

#loginLinks {position: absolute; right: 2px; top: 135px; text-align: right;}
	/*
	#loginLinks a:after {content: '|'; margin-left: 5px;}
		#loginLinks a#en:after {content: ''; margin-left: 0;}
 */


/*--------------------Contenu zoneContenu--------------------------*/

.ligneGrise {height:8px;background-color:#555; margin-bottom: 4px;}

#zoneMenu {width: 250px;height: auto;float:left;padding-top:3px;/*border:solid black 1px;*/ }

#zoneMenu ul {cursor:pointer;}

#zoneMenu ul li a {display: block;}

#menu0 {margin-bottom: 5px;}

#menu0>ul>li {border-bottom:1px solid #fff;display:block;font-size:18px;font-weight:normal;text-decoration:none;text-align:left;background-color:/*#999;*/#96c832;
-webkit-border-radius: 10px;-webkit-border-bottom-right-radius: 0;-moz-border-radius: 10px;-moz-border-radius-bottomright: 0;border-radius: 10px;border-bottom-right-radius: 0;}

#menu0 ul li a {padding: 13px 5px 13px 20px;}

#menu0>ul>li.active { background-color:#B0E24C}

#search_button {background-image: url('../images/picto-loupe.png'); background-position: 200px 4px; background-repeat: no-repeat;}

#menu0>ul>li a:link, #menu0>ul>li a:visited{text-decoration:none;font-weight:normal;color:#fff;}
#menu0>ul>li a:hover, #menu0>ul>li a:active{text-decoration:none;font-weight:normal;color:#fff;}

#menu1 {margin-bottom: 5px;}

#menu1 ul {padding:0;margin:0;}

#menu1>ul>li{border-bottom:1px solid #fff;display:block;font-size:18px;font-weight:normal;text-decoration:none;text-align:left;background-color:/*#999;*/#da8123;}

#menu1 li a {padding:8px 5px 8px 20px;}

#menu1>ul>li.active { background-color:#F49B3D;}

#menu1>ul>li a:link, #menu1>ul>li a:visited{text-decoration:none;font-weight:normal;color:#fff;}
#menu1>ul>li a:hover, #menu1>ul>li a:active{text-decoration:none;font-weight:normal;color:#fff;}

#menu1>ul>li.first { -webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
#menu1>ul>li.last { -webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-left-radius: 10px;}
#menu1 .first a {padding-top: 13px;}
#menu1 .last a {padding-bottom: 13px;}

ul.level1 {padding:0;margin:0;list-style-type:none;}

ul.level1 li a{height:auto;width:auto;padding:0 0 3px 30px;display:block;font-size:13px;font-weight:normal;text-decoration:none;text-align:left;}
ul.level1 li a:hover{/*font-weight:bold;*/text-decoration:none;color:#da8123;}

#menu2 ul {padding:0; margin:0;}

#menu2>ul>li{border-bottom:1px solid #fff; display:block; font-size:18px; font-weight:normal; text-decoration:none; text-align:left; background-color:#555;}

#menu2 li a {padding:8px 5px 8px 20px;}

#menu2>ul>li.active { background-color:#6F6F6F;}

#menu2>ul>li a:link, #menu2>ul>li a:visited{text-decoration:none; font-weight:normal; color:#fff; }
#menu2>ul>li a:hover, #menu2>ul>li a:active{text-decoration:none; font-weight:normal; color:#fff; }

#menu2>ul>li.first { -webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
#menu2>ul>li.last { -webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-left-radius: 10px;}
#menu2 .first a {padding-top: 13px;}
#menu2 .last a {padding-bottom: 13px;}

#contenuMilieu {width:645px;text-align:left;padding-left:40px;float:left;color: #777;/*border:1px solid #ccc;*/ padding-top:20px;}

#titreRubrique{width:500px; height:40px; text-align:left; font-size:18px; font-weight:bold; color:#999; margin:10px 0 10px 0px;}
#pictoTitreRubrique{position:relative; top:6px;}


/*--------------------sous menus avec pictos--------------------------*/
.tdPictos{width:100px; height:100px; color:#da8123; text-align:center; font-size:12px; float: left; margin: 10px; text-transform: uppercase;}
.tdPictos a img { /*border: 2px solid #da8123;*/ border: 2px solid transparent; width: 100px; padding: 2px; }
.tdPictos :hover img { border: 2px solid #999; }
.tdPictos a:link, .tdPictos a:visited{color:#da8123; text-decoration:none;}
.tdPictos a:hover, .tdPictos a:active{color:#999; text-decoration:none;}

/*--------------------sous menus avec marques et designers --------------------------*/
.marques , .designers {width:100px; height:150px; color:#da8123; text-align:center; font-size:12px; float: left; margin: 10px; text-transform: uppercase;}
.marques {height:120px; text-align:center;}
.marques a {text-align:center; width:100px; display:block;}
.marques a img.larger, .designers a img.larger, .marques a img, .designers a img  {width: 100px; height: auto; /*border: 2px solid #da8123;*/ }
.marques a img.higher {height:47px; width: auto}
.designers a img.higher {height: 100px; width: auto;}
.marques a:hover img, .designers a:hover img {/*width: 100px;*/ /*border: 2px solid #999;*/ }
.marques  a:link, .marques a:visited, .designers  a:link, .designers a:visited {color:#da8123; text-decoration:none;}
.marques  a:hover, .marques a:active,.designers a:hover, .designers a:active{color:#999; text-decoration:none;}
.marques .imgLink {height: 47px;}
.marques .pictos { margin-top:5px; width:100px; display:block;}
.marques .pictos img,.marques .pictos img.larger {width:30px; height:auto; margin-top:5px; float:left; display:block;}
/*.marques .pictos img.higher {width:auto; height:25px;}*/
.designers .imgLink {height: 100px;}
.imgLink {display: table-cell; vertical-align: middle;}
#titreRubrique.titreMarque {height:25px;}
#description {margin:15px 0 ;}
#marqueUrl {font-size:16px; font-weight:bold;;}

/*--------------------sous menus avec galeries --------------------------*/
.gal, .imageGal {width:100px; height:150px; color:#da8123; text-align:center; font-size:12px; float: left; margin: 10px; text-transform: uppercase;}
.imageGal {height: 100px;}
.gal a img.higher, .imageGal a img.higher {height: 100px; width: auto;}
.gal a:hover img, .imageGal a:hover img {/*width: 100px;*/ /*border: 2px solid #999;*/ }
.gal  a:link, .gal a:visited, .imageGal  a:link, .imageGal a:visited {color:#da8123; text-decoration:none;}
.gal  a:hover, .gal a:active,.imageGal a:hover, .imageGal a:active{color:#999; text-decoration:none;}
/*.marques .pictos img.higher {width:auto; height:25px;}*/
.gal .imgLink, .imageGal .imgLink {height: 100px;}
.imgLink {display: table-cell; vertical-align: middle;}

/*--------------------sous sous menus avec photos produits--------------------------*/
#produits {clear: left;}
.tdPictos+#produits {padding-top: 50px;}

.produit {float: left;margin-right: 30px; margin-bottom: 15px; height: 185px;}
	.photoProduit {width: 124px; height: 124px; border: 1px solid #bac1c6; position: relative; overflow: hidden; background-color: #fff;}
		.photoProduit a {display: table-cell; vertical-align: middle; text-align: center; height: 124px; width: 124px;}
		.photoProduit span {height: 100%; width: 100%;}
		.photoProduit img.larger,.photoProduit img  {width: 120px; height: auto;}
		.photoProduit img.higher {height: 120px; width: auto;}

.vignetteProduit{width:125px; height:160px; margin:5px 15px 10px 5px; float:left;}
.nomProduit{width:126px; color:#666; font-weight:bold; font-size:13px; margin-top: 3px; /*text-align: center;*/}
.nomProduit a:link, .nomProduit a:visited{font-weight:bold; color:#666; text-decoration:none;}
.nomProduit a:hover, .nomProduit a:active{color:#da8123; text-decoration:none;}
.prixProduit{width:auto; height:auto; color:#999; font-weight:normal; font-size:12px;}

.prixBarre {text-decoration:line-through;}
.prixPromo {color: #96c832;}
.prixDestock {color: #da8123;}
.prixFrom {color: gray; font-size:12px; line-height:14px;}

/*-------------------------- Texte -------------------------------*/

#text {margin-right: 35px; text-align: justify;}

/*-----------------------Catalogues PDF --------------------------*/

.catalogue {float: left;margin-right: 30px; margin-bottom: 15px; height: 160px;}
	.photoCatalogue {width: 124px; height: 124px;  text-align: center; vertical-align: middle; display: table-cell; }
	.photoCatalogue img,.photoCatalogue img.larger {width: 120px; height: auto; border:1px solid #999;}
	.photoCatalogue img.higher {height: 120px; width: auto; border:1px solid #999;}

.vignetteCatalogue{width:125px; height:160px; margin:5px 15px 10px 5px; float:left;}
.nomCatalogue {width:auto; height:auto; font-weight:normal; font-size:12px; margin-top: 3px; text-align: center; text-transform: uppercase;}
.nomCatalogue a, .nomCatalogue a:link, .nomCatalogue a:visited{color:#96c832;  text-decoration:none;}
.nomCatalogue a:hover, .nomCatalogue a:active{color:#999; text-decoration:none;}

/*--------------------Détail Article------------------------------*/

#leftProduct {width: 200px; float: left; padding-right:10px;}

#rightProduct {margin-left: 220px; width: 410px;}
	#rightProduct .floatWrap {width:410px; margin-bottom:20px;}
	#rightProduct #titreRubrique {height:auto; margin-top:0;}

#pPhotos {margin-top: 15px; position: relative; height:268px; width: 200px; overflow: hidden;}
	#pPhotos p {float:left; width: 60px; height: 60px;  margin-bottom: 5px; margin-right: 4px; border: #ccc solid 1px; overflow:hidden; vertical-align: middle;  }
		#pPhotos p a { text-align: center; vertical-align: middle; overflow:hidden; text-align:center;}
			#pPhotos a img , #pPhotos a img.larger {height: 60px; width: auto; }
			#pPhotos a img.higher {height: auto; width: 60px; }
	#pPhotos #multipPhotos { height:268px; padding: 0; margin: 0; width: 2000px; position: absolute;}
		#pPhotos #multipPhotos li {padding: 0; margin: 0; float: left; height: 268px; list-style-type: none; width: 200px;}
		#photosPagination {text-align: center; font-weight: bold; font-size: 20px; margin-right: 6px; }
			#photosPagination a,#photosPagination a:hover {cursor: pointer; color: #b6b9bc;}
			#photosPagination a.active { color: #da8123; }
			#photosPagination a.active:hover {color: #96c832;}
			#rightPhotos {padding-left: 50px;}
#pDeclinaisons {margin-top: 15px;}
	#pDeclinaisons p {float:left; width: 60px; height: 60px;  margin-bottom: 5px; margin-right: 4px; overflow:hidden; vertical-align: middle;  }
		#pDeclinaisons p span { text-align: center; vertical-align: middle; overflow:hidden; }
			#pDeclinaisons img , #pDeclinaisons img.larger {width: 60px; height: auto; }
			/*#pDeclinaisons img.higher {width: auto; height: 60px; }*/

#prix {float: left; margin: 10px 0 ; width: 210px; font-size: 24px; font-weight: bold; color: #da8123; margin-bottom:20px;}
	#prix.large {width:400px; font-size:14px;}

#prix .prixDevis {font-size:14px; }
#prix .prixFrom {font-size:14px; }

#prix .prixBarre {font-size: 16px; color:#7b7c7e;}

#pCover img {width: 200px;}

.addToBasket {margin-left: 215px; margin-top: 10px;}

.deployable, .deployed { text-align: justify; margin-right: 10px; margin-top: 20px; clear: left;}
	.deployable h3, .deployed h3 {text-transform: uppercase; padding-left: 15px; background-image: url('../images/fleche-droite.png'); background-repeat: no-repeat; background-position: 3px 5px;
				   font-size: 13px; font-weight: bold; border-bottom: 2px #7b7c7e solid; cursor: pointer;}
	.deployable .dContent {display: none;}
		.deployable.active .dContent, .deployed .dContent {display: block;}
	.deployable.active h3 {background-image: url('../images/fleche-bas.png');}
	.deployed h3 {background-image: url('../images/fleche-bas.png'); cursor: default;}

.suggestion {float: left; text-align: center; width: 100px; padding: 5px;}
	.suggestionImg {width: 100px; height:100px;  border: 1px solid #bac1c6; position: relative; overflow: hidden;}
		.suggestionImg a {display: table-cell; vertical-align: middle; text-align: center; height: 99px; width: 99px;}
		.suggestionImg span {height: 100%; width: 100%;}
		.suggestionImg img.larger,.suggestionImg img  {width: 95px; height: auto;}
		.suggestionImg img.higher {height: 95px; width: auto;}
	
	.photoProduit {width: 124px; height: 124px; border: 1px solid #bac1c6; position: relative; overflow: hidden;}
		.photoProduit a {display: table-cell; vertical-align: middle; text-align: center; height: 124px; width: 124px;}
		.photoProduit span {height: 100%; width: 100%;}
		.photoProduit img.larger,.photoProduit img  {width: 120px; height: auto;}
		.photoProduit img.higher {height: 120px; width: auto;}
	
#pSuggestions {clear:left; margin-top:0;}


/*--------------------Recherche-----------------------------------*/

#searchTable {width: 100%; border-bottom: 2px solid #DA8123; margin-bottom: 15px;}
	#searchTable .secondSearch {visibility: hidden;}
	#searchTable td {width: 33%;}
	#searchTable th {text-transform: uppercase;}
	#searchTable select {width: 200px;}
		#searchTable select.noValue {color: #b3b3b3;}
		#searchTable select option {color: #000;}
			#searchTable select option.allOption {color: #b3b3b3;}

.orderby {background-image: url('../images/fleche-bas-gris.png'); background-repeat: no-repeat; background-position: 1px 5px; padding-left: 10px; cursor: pointer;}

.orderby.active {font-weight: bold;}


/*----------------------Contact-----------------------------------*/


.contact input,.contact textarea {padding: 2px 2px; border: 1px #cecece solid;}

.contact th {font-weight: normal; line-height: 30px;}

.contact textarea {width: 400px; height: 100px;}

.contact input[type="submit"] {background-color: #f1f0f0;}
/*
.contact input[type="text"] { width: 400px;}

*/

.contact input[type="text"] {width: 400px;}

#cf1 {width: 80px;}
#cf2 {width: 160px}
#cf3 {width: 80px;}
#cf4 {width: 160px}

label.error {color: red; display: block;}

.contact #boite,.contact #numero,.contact #cp,.contact #localite  {width: 155px;}


label.error {color: red; display: block;}

/*---------------------Panier-------------------------------------*/

#resumeTable {border-collapse: collapse; }
	#resumeTable td {border:1px #ccc solid; padding: 5px;}

/*---------------------Register-----------------------------------*/

#registerLink {font-size: 16px;}

#inscriptionForm td {vertical-align: top;}

input[type="text"],input[type="password"], input[type="submit"] , textarea {border: 1px #ccc solid; padding: 2px 4px; width: 200px;}

select {border:1px #ccc solid; width: 215px;}

input[type="submit"] {width: auto;}

input#day,input#month {width: 20px; margin-right: 10px;}
input#year {width: 40px;}


/*--------------------Contenu zoneBottom--------------------------*/

#zoneBottom {position: relative;}

.ligneVerte {height:8px;background-color:#96c832;}

#zoneAdresseLogos{width:935px; height:auto; overflow:hidden; padding-top:5px; }
#facebook {position: absolute; top: 4px; left: 5px;}
	#facebook img {width: 36px;}
#twitter {position: absolute; top: 4px; left: 70px;}
	#twitter img {width: 36px;}
#adresse {height:auto; font-size:12px; color:#a1a9af;padding:0px 0 5px 0px;  margin-left: 35px; }
.isTablet #adresse {font-size: 16px;}
.isMobile #adresse {font-size: 20px;}
#adresse a:link, #adresse a:visited{color:#a1a9af; text-decoration:none;}
#adresse a:hover, #adresse a:active{color:#999; text-decoration:none;}


#zoneBottom table {margin:10px 5px 0px 5px;}

#zoneBottom th {width:100px; height:auto; text-align:left; font-size:10px; color:#999; padding:0px 5px 0px 5px; vertical-align:top;}

#zoneBottom th a:link, #zoneBottom th a:visited{color:#999; text-decoration:none;}

#zoneBottom th a:hover, #zoneBottom th a:active{color:#fff; text-decoration:none;}

#zoneBottom td {width:100px; height:auto; text-align:left; font-size:10px; color:#fff; vertical-align:top; padding:0px 5px 0px 5px;}

#zoneBottom td a:link, #zoneBottom td a:visited{color:#666; text-decoration:none; font-size:10px;}

#zoneBottom td a:hover, #zoneBottom td a:active{color:#fff; text-decoration:none;}

.ssmenuFooter{color:#999;}
.ssmenuFooter li {list-style-type: none;}
.ssmenuFooter li li a {margin: 0; padding: 0; padding-left: 10px;}
.ssmenuFooter a:link, .ssmenuFooter a:visited{color:#999; text-decoration:none;}
.ssmenuFooter a:hover, .ssmenuFooter a:active{color:#fff; text-decoration:none;}

#old_site a, #old_site a:link, #old_site a:visited {color: #fff; font-size: 10px;}

#yaka {font-family:Arial, Helvetica, sans-serif; width:935px; height:auto; text-align:center; color:#999; font-size:9px;padding-top:5px;}
#yaka a:link, #yaka a:visited{color:#999; text-decoration:none;}
#yaka a:hover, #yaka a:active{color:#666; text-decoration:none;}

label.error {color: #d33;}

/* IMPORTE */

#orders fieldset, #inscriptionForm fieldset, #accountForm fieldset, #passwordForm fieldset, #addressForm fieldset{margin-bottom: 15px; padding: 5px; margin-right:35px; border: solid #ccc 1px;}
#orders legend, #inscriptionForm legend, #accountForm legend, #passwordForm legend, #addressForm legend {padding: 2px; border: solid 1px #888;}
#orders td, #inscriptionForm td, #accountForm td, #passwordForm td, #addressForm td {padding-bottom: 5px;}
#orders input, #inscriptionForm input, #inscriptionForm textarea, #accountForm input, #accountForm textarea, #passwordForm input, #passwordForm textarea, #addressForm input, #addressForm textarea {padding: 2px 5px;}

#orders table {min-width: 400px; border-collapse: collapse; border:1px solid #ccc;}


#orders th,#orders td {border:1px solid #ccc; text-align: center;}

#orders td {border-bottom: none; border-top: none;}

#orders .productsList {display: none;}

#orders .productsList table {border:none; border-bottom: 1px solid #ccc;}

#orders .productsList td {border:none; padding: 0 0;}
#orders .productsList th {border:none; background-color: #ECECEC;}

.labelTD {width: 300px;}

form p {margin-bottom: 5px;}

.compte fieldset {padding: 3px; border: 1px dotted #555; margin-bottom: 15px; margin-top: 15px;}
	.compte fieldset legend {border: 1px dotted #555; padding: 3px;}
.compte td {padding: 3px;}

.addressFloat {border: 1px dotted #555; float: left; width: 230px; padding:10px; margin: 10px 10px 10px 0; min-height: 150px;}

.pagination {clear: both; margin: auto; font-size: 16px; color: #aaa; font-weight:bold; text-align: center; font-weight: bold; margin-right: 35px;}
.paginationTop {margin-bottom: 20px;}
	.pagination a {font-size: 20px; font-weight:bold; letter-spacing: -2px;}
	.pages {padding: 0 15px;}
	.prev {margin-left: 15px;}
	.next {margin-right: 15px;}

.attrRow {min-width: 100px; padding-right: 25px;}

p.back {padding-left: 15px; background-image: url('../images/fleche-gauche.png'); background-repeat: no-repeat; background-position: 3px 5px;}
	p.back a, p.back a:link, p.back a:visited {color: #da8123; padding: 0 8px;}

.error {color: red;}

.floatWrap {float:left;}

#at4-recommended-outer-container, #at4m-dock {display: none !important;}